using System;

internal sealed class Delegate460 : MulticastDelegate
{
	public extern void Invoke(object object_0, bool bool_0);

	public static void smethod_0(object object_0, bool bool_0, Delegate460 delegate460_1)
	{
		delegate460_1(object_0, bool_0);
	}

	public extern Delegate460(object object_0, IntPtr intptr_0);

	static Delegate460()
	{
		Class10.smethod_13(typeof(Delegate460).TypeHandle);
	}

	internal static Delegate460 delegate460_0;
}
